Support » Plugin: CyberSEO Lite (CyberSyn) » Fatal error after upgrade from CyberSyn to CyberSEO Lite

  • Resolved pulpapp

    (@pulpapp)


    Hello everyone, today (24/02) I upgraded from CyberSyn to CyberSEO Lite, but soon after the upgrade, it was not possible to activate the Plugin, and on return of the error I discovered that this variable was undefined (cybersyn.php at line 37 ):

    $ csyn_banner = cseo_file_get_contents (‘http://www.cyberseo.net/info/CyberSEO/ad-lite.php?site=’. urlencode (site_url ()));

    So I deleted this line on my own and the Plugin could be activated again and it’s running fine. Did I do it right? Is anyone else having this problem?

    Thank you!
    Renan

Viewing 11 replies - 1 through 11 (of 11 total)
  • Plugin Author CyberSEO

    (@cyberseo)

    Pleas make sure to update your copy of CyberSEO Lite to the latest available version.

    Oh, there is a new version, but now I got the error message:

    Failed to update: The update can not be installed because some files will not be able to be copied. Usually this occurs because of inconsistent file permissions.

    • This reply was modified 1 year, 5 months ago by pulpapp.
    Plugin Author CyberSEO

    (@cyberseo)

    Delete the plugin via Plugins->Installed Plugins WordPress panel and re-install it again

    or

    Download the plugin here, unzip and upload it into your /wp-content/plugins folder manually.

    Right. And is there any way I can keep the “spiders” already created even after uninstalling and reinstalling?

    Thanks

    Plugin Author CyberSEO

    (@cyberseo)

    What do you mean on “spiders”?

    Sorry, I’m referring to the RSS feeds I’ve already registered. Is there any way to save them or will I have to re-create them again?

    Plugin Author CyberSEO

    (@cyberseo)

    Don’t worry, won’t be removed from your database if you delete and reinstall the plugin.

    He has not mentioned the totality that you have updated.
    1. Cannot access all plugins armin
    2 cannot access posts admin
    And who knows what else. Will try to revert to last version. Have other sites that use the plug-in will not update until you have solved plug-in issues. There are issues even if you deny them as shown above. The plugin is not working as before. It’s blocking certain site functions ie post page, plugin page etc.

    Plugin Author CyberSEO

    (@cyberseo)

    Email me with admin access info for your WordPress control pane: cyberseo@cyberseo.net. I’ll take a look at what happens there.

    No worries now, tried again with new version and all is fine. Thanks.

    Plugin Author CyberSEO

    (@cyberseo)

    Glad to hear the problem is gone. Don’t forget to rate the plugin 😉

Viewing 11 replies - 1 through 11 (of 11 total)
  • The topic ‘Fatal error after upgrade from CyberSyn to CyberSEO Lite’ is closed to new replies.